html {
	font-family: sans-serif;
	/* 1 */
	-ms-text-size-adjust: 100%;
	/* 2 */
	-webkit-text-size-adjust: 100%;
	/* 2 */
	/*overflow-x: hidden;*/
}

body {
	margin: 0;
}

html, body {
	height: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
	/* 1 */
	vertical-align: baseline;
	/* 2 */
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden],
template {
	display: none;
}

a {
	background: transparent;
}

a:active,
a:hover {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,
strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

mark {
	background: #ff0;
	color: #000;
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 1em 40px;
}

hr {
	box-sizing: content-box;
	height: 0;
}

pre {
	overflow: auto;
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	/* 1 */
	font: inherit;
	/* 2 */
	margin: 0;
	/* 3 */
}

button {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	/* 2 */
	cursor: pointer;
	/* 3 */
}

button[disabled],
html input[disabled] {
	cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	/* 1 */
	padding: 0;
	/* 2 */
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

input[type="search"] {
	-webkit-appearance: textfield;
	/* 1 */
	/* 2 */
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	/* 1 */
	padding: 0;
	/* 2 */
}

textarea {
	overflow: auto;
}

optgroup {
	font-weight: bold;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

h1 {
	font: 700 40px 'Roboto Slab', Georgia, serif;
	margin: 0;
	color: #333;
}

a:focus,
button:focus,
input:focus {
	outline: none;
}

* {
	box-sizing: border-box;
}

*:before,
*:after {
	box-sizing: border-box;
}

/* // Sudo Slider */
#slider {
	width: 100%
}

/* It can be a good idea to set a width of the slider, mostly so Old-IE can figure out how to render */

/* Numeric Navigation */
ol.numericControls {
	margin: 1em 0;
	padding: 0;
	height: 28px;
}

ol.numericControls li {
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 28px;
	line-height: 28px;
}

ol.numericControls li a {
	float: left;
	height: 28px;
	line-height: 28px;
	border: 1px solid #ccc;
	background: #daf3f8;
	color: #555;
	padding: 0 10px;
	text-decoration: none;
}

ol.numericControls li.current a {
	background: #5dc9e1;
	color: #fff;
}

ol.numericControls li a:focus, .prevBtn a:focus, .nextBtn a:focus {
	outline: none;
}

.graphic, .prevBtn, .nextBtn {
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	text-indent: -8000px;
}

.prevBtn, .nextBtn {
	display: block;
	width: 125px;
	height: 125px;
	position: absolute;
	left: 30px;
	top: 184px;
	z-index: 1000;
	background: url(../images/btn_prev.gif) no-repeat 0 0;
	cursor: pointer;
}

.nextBtn {
	left: 90%;
}

.nextBtn {
	background: url(../images/btn_next.gif) no-repeat 0 0;
}

html {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	height: 100%;
	min-width: 300px;
}

body {
	font: 400 14px 'Roboto', sans-serif;
	background: #fff;
	height: 100%;
	color: #333;
	line-height: 1;
}

.container {
	width: 100%;
	min-width: 300px;
	margin: 0 auto;
}

.container:before,
.container:after {
	content: '';
	display: table;
}

.container:after {
	clear: both;
}

.see-today:before,
.see-today:after {
	content: '';
	display: table;
}

.see-today:after {
	clear: both;
}

.kk a {
	color: #fff;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
	text-decoration: none;
}

.kk a:hover {
	color: #fff;
}

.main-header {
	background: #000a4a url(../images/header_bg.jpg) no-repeat;
	background-position: -72px top;
	min-height: 154px;
	overflow: hidden;
}

.logo {
	padding-top: 32px;
	padding-left: 40px;
	display: block;
}

.right-menu {
	display: none;
}

.right-menu-button {
	margin-top: 10px;
	right: 10px;
	position: absolute;
}

.right-menu-button img {
	height: 50px;
}

.right-menu:before {
	content: "";
	display: table;
	clear: both;
}

.right-menu .top-menu {
	list-style: none;
	width: 100%;
	padding-left: 0;
	margin-top: 32px;
	margin-bottom: 0;
}

ul.top-menu li {
	text-transform: uppercase;
	color: #fff;
	line-height: 30px;
	border-bottom: 1px solid #142b57;
	text-align: center;
}

ul.top-menu li a {
	padding: 10px 0;
	color: #fff;
	display: block;
}

ul.top-menu li a:hover {
	color: #1e8ae7;
}

.top-right-block {
	float: right;
	height: 40px;
	display: table;
	padding-right: 26px;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.top-right-block a {
	font-weight: 300;
	font-size: 15px;
	display: table-cell;
	padding: 0 23px;
	height: 40px;
	vertical-align: middle;
}

.top-right-block a:hover {
	color: #1e8ae7;
}

.top-search-form {
	width: 215px;
	position: relative;
	text-align: right;
	top: 7px;
}

.top-search-form:hover {
	width: 215px;
	position: relative;
	text-align: right;
	padding-right: 27px;
}

.top-search-form .top-search-input {
	width: 180px;
	border: 1px solid #1e8ae7;
	border-width: 1px 0 1px 0;
	height: 26px;
	display: none;
	position: absolute;
	left: 0px;
}

.top-search-form:hover .top-search-input {
	width: 180px;
	border: 1px solid #1e8ae7;
	border-width: 1px 0 1px 0;
	height: 26px;
	display: inline-block;
	position: absolute;
}

.top-search-form .top-search-button {
	display: inline-block;
	height: 26px;
	width: 29px;
	background: url(../images/search_btn.png) no-repeat center center;
	border: 0px;
	text-align: center;
	position: relative;
	right: 7px;
}

.top-search-form:hover .top-search-button {
	display: inline-block;
	height: 26px;
	width: 29px;
	background: #1e8ae7 url(../images/search_btn_active.png) no-repeat center center;
	border: 0px;
	text-align: center;
	position: relative;
	right: -20px;
}

.separator {
	border-right: 1px solid #b4c0d6;
	display: table-cell;
}

.search-btn {
	position: relative;
	top: 7px;
}

ul.carousel {
	padding: 0;
	height: 518px;
	margin: 30px auto 0 auto !important;
}

ul.carousel li {
	list-style: none;
	margin: 0 20px 0 auto !important;
	float: left;
	display: block;
}

div.carousel,
div.carousel-services {
	margin: 0 auto;
	margin-top: 30px;
	position: relative;
	max-width: 1236px;
}

div.carousel-services {
	margin-top: 0px !important;
}

.left-slide {
	position: absolute;
	top: 0px;
	left: -1256px;
}

.right-slide {
	position: absolute;
	top: 0px;
	right: -1256px;
}

.slide {
	padding: 55px 0 25px 55px;
	opacity: 0.4;
}

.slide-news {
	padding: 0;
	opacity: 0.4;
}

.current {
	opacity: 1 !important;
}

.slide {
	postition: relative;
	margin: 0 auto;
}

.slide-news {
}

.title-rus {
	font-size: 59px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 0 16px rgba(86, 88, 86, .69);
	padding-bottom: 18px;
}

.title-eng {
	font-size: 28px;
	color: #fff;
	text-shadow: 0 0 16px rgba(86, 88, 86, .69);
	padding-bottom: 28px;
}

.country {
	font-size: 20px;
	color: #fff;
	text-shadow: 0 0 16px rgba(86, 88, 86, .69);
	padding-bottom: 12px;
}

.genre {
	display: block;
	padding-bottom: 85px;
}

.genre-block {
	font-weight: 300;
	color: #fff;
	text-shadow: 0 0 16px rgba(86, 88, 86, .69);
	border: 1px solid #e8db25;
	padding: 15px;
	display: inline-block;
}

.info-button {
	position: absolute;
	bottom: 50px;
}

.buy-button {
	font-weight: 300;
	color: #fff;
	font-size: 34px;
	text-shadow: 0 0 16px rgba(86, 88, 86, .69);
	border: 7px solid #e8db25;
	padding: 27px 17px;
	display: inline-block;
}

.buy-button:hover {
	background: #e8db25;
	color: #000 !important;
}

.info-film {
	display: block;
	margin-top: 35px;
}

.info-film .info-trailer {
	display: inline-block;
}

.info-film .info-trailer a {
	color: #fff;
	font-weight: 300;
	font-size: 21px;
	margin-right: 40px;
}

.info-film .info-trailer a .border-bottom:hover {
	color: #f7e926;
	border-bottom: 1px solid #f7e926;
}

.info-film .info-trailer a:before {
	background: url(../images/trailer_icon.png) no-repeat;
	content: "";
	display: inline-block;
	margin: 0 8px 0 0;
	vertical-align: middle;
	height: 26px;
	width: 26px;
}

.info-film .info-trailer div {
	background: #fff;
	height: 26px;
	width: 26px;
	border-radius: 26px;
	color: #000;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin-left: 8px;
}

.info-film .info-trailer div span {
	background: #fff;
	height: 26px;
	width: 26px;
	border-radius: 26px;
	color: #000;
	font-size: 15px;
	display: block;
	vertical-align: middle;
	text-align: center;
	padding-top: 5px;
}

.info-film .info-recenz {
	display: inline-block;
}

.info-film .info-recenz a {
	color: #fff;
	font-weight: 300;
	font-size: 21px;
}

.info-film .info-recenz a .border-bottom:hover {
	color: #f7e926;
	border-bottom: 1px solid #f7e926;
}

.info-film .info-recenz a:before {
	background: url(../images/recenz_icon.png) no-repeat;
	content: "";
	display: inline-block;
	margin: 0 8px 0 0;
	vertical-align: middle;
	height: 21px;
	width: 28px;
}

.info-film .info-recenz div {
	background: #fff;
	height: 26px;
	width: 26px;
	border-radius: 26px;
	color: #000;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin-left: 8px;
}

.info-film .info-recenz div span {
	background: #fff;
	height: 26px;
	width: 26px;
	border-radius: 26px;
	color: #000;
	font-size: 15px;
	display: block;
	vertical-align: middle;
	text-align: center;
	padding-top: 5px;
}

.see-today {
	margin-top: 35px;
	background: #252525;
}

.clear-title {
	padding: 0px;
	margin: 0px;
}

.title-block a:hover {
	border-bottom: 1px solid #fff;
}

.title-block a:hover span {
	border-bottom: 1px solid #f7e926;
}

.title-block {
	font-size: 42px;
	font-weight: 300;
	color: #fff;
	text-align: center;
	padding: 42px 0;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	margin: 0px;
}

.title-block span {
	font-size: 42px;
	font-weight: 500;
	color: #f7e926;
}

.poster-today {
	display: table;
	margin: 0 auto;
	max-width: 1600px;
}

ul.films-today {
	margin: 0 auto;
	padding-left: 22px;
	text-align: center;
}

ul.films-today li {
	display: inline-block;
	margin-right: 22px;
	list-style: none;
	padding-bottom: 65px;
	width: 275px;
	vertical-align: top;
	text-align: left;
}

ul.films-today li:nth-child(5n+5) {
	clear: right;
}

.films-today .play-icon {
	background: url(../images/play_icons.png) no-repeat;
	height: 46px;
	width: 46px;
	left: 210px;
	position: relative;
	top: -23px;
}

.films-today .play-icon:hover {
	background: url(../images/play_icons_active.png) no-repeat;
	height: 46px;
	width: 46px;
	left: 210px;
	position: relative;
	top: -23px;
}

.films-today .name-film {
	color: #f7e926;
	font-size: 28px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 275px;
	float: none;
	min-width: 275px;
	display: block;
}

.films-today .name-film span {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	display: inline-block;
	border-bottom: 1px solid transparent;
}

.films-today .name-film span:hover {
	color: #f7e926;
	border-bottom: 1px solid #f7e926;
}

.films-today .name-film-other {
	color: #f7e926;
	font-size: 28px;
	padding-top: 25px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}

.films-today .name-film-other a {
	color: #f7e926;
	display: inline-block;
	border-bottom: 1px solid transparent;
}

.films-today .name-film-other a:hover {
	color: #f7e926;
	border-bottom: 1px solid #f7e926;
}

.films-today .genre-film {
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	padding-top: 15px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 275px;
}

.all-film {
	height: 25px;
	line-height: 25px;
	text-align: center;
	margin-bottom: 30px;
}

.all-film a {
	display: inline-block;
	line-height: 25px;
}

.all-film a:hover {
	color: #1e8ae7;
}

.all-film a .all-film-link {
	border-bottom: 1px solid #fff;
}

.all-film a:hover .all-film-link {
	border-bottom: 1px solid #1e8ae7;
}

.all-film a .all-film-icon {
	margin-left: 18px;
	position: relative;
	top: 8px;
	display: inline-block;
	background: url(../images/all_film.png) no-repeat;
	width: 24px;
	height: 25px;
}

.all-film a:hover .all-film-icon {
	background: url(../images/all_film_active.png) no-repeat;
}

.them-services {
	background: #bea493 url(../images/them-services-bg.png) no-repeat center;
	background-size: cover;
	height: 690px;
	margin-top: 35px;
}

.them-services .title-block {
	font-size: 42px;
	font-weight: 300;
	color: #000;
	text-align: center;
	padding: 42px 0;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	margin: 0px;
}

.them-services .title-block span {
	font-size: 42px;
	font-weight: 600;
	color: #000;
}

.them-services .title-block a {
	color: #000;
}

.them-services .title-block a:hover {
	border-bottom: 1px solid #000;
}

.them-services .title-block a:hover span {
	border-bottom: 1px solid #000;
}

ul.carousel-services {
	padding: 0;
	margin: 0;
}

ul.carousel-services li {
	list-style: none;
	margin: 0 auto;
}

.services-block-bg {
	background: #fff;
	padding: 0px;
}

.services-block-container {
}

.services-block-info {
	width: 714.5px;
	display: inline-block;
	height: 518px;
	vertical-align: top;
	padding: 55px 20px 0 55px;
	position: relative;
}

.services-block-img {
	display: inline-block;
	overflow: hidden;
	width: 518px;
	height: 518px;
}

.services-block-img img {
	min-width: 100%;
}

.services-title {
	color: #69b9ec;
	font-size: 32px;
}

.services-title a {
	color: #69b9ec;
	font-size: 32px;
}

.services-title a:hover {
	color: #69b9ec;
	border-bottom: 1px solid #69b9ec;
}

.services-text {
	font-size: 22px;
	font-weight: 300;
	padding-top: 50px;
}

a.btn-see-services {
	font-size: 16px;
	padding: 10px;
	border: 10px solid #f7e926;
	color: #000;
}

a.btn-see-services:hover {
	color: #000;
	background: #f7e926;
}

.btn-box {
	position: absolute;
	bottom: 40px;
}

ul.trailer {
	padding: 0;
	margin: 0;
	display: block;
	text-align: center;
	padding-left: 40px;
	max-width: 1600px;
}

ul.trailer li {
	list-style: none;
	text-align: left;
	padding-right: 40px;
	vertical-align: top;
	clear: both;
	display: inline-block;
}

.preview {
	position: relative;
	width: 250px;
	height: 161px;
}

.preview .photo_prev {
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: center;
}

.preview .photo_prev img {
	width: 100%;
}

.preview-play {
	background: url(../images/play-trailer.png) no-repeat center center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}

.preview-play:hover {
	background: url(../images/play-trailer_active.png) no-repeat center center;
}

.title-preview {
	color: #f7e926;
	font-size: 28px;
	padding-top: 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 250px;
}

.title-preview a {
	color: #f7e926;
}

.title-preview a:hover {
	color: #f7e926;
	border-bottom: 1px solid #f7e926;;
}

.genre-preview {
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	padding-top: 15px;
	margin-bottom: 30px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 100%;
}

.today-birthday .title-block {
	font-size: 42px;
	font-weight: 300;
	color: #000;
	text-align: center;
	padding: 42px 0;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	margin: 0px;
}

.today-birthday .title-block span {
	font-size: 42px;
	font-weight: 500;
	color: #f7e926;
}

.today-birthday .title-block a {
	color: #000;
}

.today-birthday .title-block a:hover {
	border-bottom: 1px solid #000;
}

.today-birthday .title-block a:hover span {
	border-bottom: 1px solid #f7e926;
}

.list-box {
	padding-bottom: 35px;
}

ul.list-birthday {
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
}

ul.list-birthday li {
	display: inline-block;
	list-style: none;
	padding-right: 50px;
	vertical-align: top;
}

ul.list-birthday li:last-child {
	padding-right: 0px !important;
}

.list-photo img {
	border-radius: 166px;
}

.list-name {
	color: #69b9ec;
	font-size: 20px;
	padding-top: 25px;
}

.list-name a {
	color: #69b9ec;
}

.list-name a:hover {
	color: #69b9ec;
	border-bottom: 1px solid #69b9ec;
}

.list-number {
	color: #000;
	font-size: 20px;
	padding-top: 15px;
}

a.more-birthday {
	border: 12px solid #f7e926;
	border-radius: 166px;
	font-size: 25px;
	color: #000;
	display: block;
	width: 166px;
	height: 166px;
	position: relative;
}

a.more-birthday strong {
	font-weight: normal;
	left: 30px;
	position: absolute;
	top: 30px;
}

a.more-birthday:hover {
	color: #000;
	background: #f7e926;
}

a.more-birthday span {
	font-size: 51px;
	color: #000;
}

.news {
	background: url(../images/news_bg.jpg) no-repeat center;
	background-size: cover;
	height: 690px;
	margin-top: 35px;
}

.news .title-block {
	font-size: 42px;
	font-weight: 300;
	color: #000;
	text-align: center;
	padding: 42px 0;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	margin: 0px;
}

.news .title-block span {
	font-size: 42px;
	font-weight: 500;
	color: #000;
}

.news .title-block a {
	color: #000;
}

.news .title-block a:hover {
	border-bottom: 1px solid #000;
}

.news .title-block a:hover span {
	border-bottom: 1px solid #f7e926;
}

.news-block-info {
	max-width: 1236px;
}

.left-block-news {
	display: inline-block;
	width: 605px;
	height: 445px;
	background: #fff;
	margin-right: 10px;
	vertical-align: top;
}

.right-block-news {
	display: inline-block;
}

.right-news {
	width: 525px;
	background: #fff;
	margin-bottom: 14px;
}

.right-block-news a:last-child {
	margin-bottom: 0px;
}

.left-news-block .left-news-photo img {
	min-width: 100%;
	max-width: 100%
}

.left-news-photo {
	height: 284px;
	overflow: hidden;
}

.left-news-photo img {
	min-width: 100%;
	max-width: 100%
}

.left-news-title {
	color: #69b9ec;
	font-size: 32px;
	padding: 25px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

a:hover .left-news-title span {
	color: #69b9ec;
	border-bottom: 1px solid #69b9ec;
}

.left-news-text {
	font-size: 22px;
	font-weight: 300;
	color: #000;
	padding: 0 25px;
}

.right-news-photo {
	float: left;
	width: 320px;
	overflow: hidden;
	height: 131px;
}

.right-news-photo img {
	width: 100%;
	vertical-align: middle;
}

.right-news-title {
	display: table-cell;
	color: #69b9ec;
	font-size: 22px;
	width: 289px;
	vertical-align: middle;
	padding-left: 20px;
}

a:hover .right-news-title span {
	color: #69b9ec;
	border-bottom: 1px solid #69b9ec;
}

.right-block-news a {
	display: table;
	margin-bottom: 26px;
	overflow: hidden;
}

.right-news {
	display: table-row;
	height: 131px;
}

.all-news {
	text-align: center;
	padding-top: 30px;
}

.all-news a {
	display: inline-block;
	line-height: 25px;
	color: #000;
}

.all-news a:hover {
	color: #000;
}

.all-news a span {
	border-bottom: 1px solid #000;
}

.all-news img {
	padding-left: 18px;
	position: relative;
	top: 8px;
}

.history .title-block {
	font-size: 42px;
	font-weight: 300;
	color: #000;
	text-align: center;
	padding: 42px 0;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	margin: 0px;
}

.history .title-block span {
	font-size: 42px;
	font-weight: 500;
	color: #f7e926;
}

.history .title-block a {
	color: #000;
}

.history .title-block a:hover {
	border-bottom: 1px solid #000;
}

.history .title-block a:hover span {
	border-bottom: 1px solid #f7e926;
}

ul.list-history {
	padding: 0;
	margin: 0 115px;;
}

ul.list-history li {
	list-style: none;
	display: inline-block;
	margin-right: 65px;
	width: 160px;
}

ul.list-history li.actor {
	width: 234px;
	vertical-align: top;
}

ul.list-history li.actor a .history-poster {
	height: 252px;
}

ul.list-history li.actor a .history-poster img {
	max-width: 234px;
	border-radius: 234px;
}

.history-poster img {
	border: 6px solid #fff;
}

a:hover .history-poster img {
	border: 6px solid #f7e926;
	border-radius: 6px;
}

.history-title {
	color: #61abec;
	font-size: 18px;
	padding: 25px 0;
}

a:hover .history-title span {
	color: #61abec;
	border-bottom: 1px solid #61abec;
}

.main-footer {
	background: url(../images/footer_bg.jpg) center center;
	background-size: cover;
	min-height: 447px;
	margin-top: 35px;
	padding-bottom: 40px;
}

.footer-container {
	padding: 0 35px;
}

.footer-left {
	float: left;
}

.footer-right {
	float: right;
}

.footer-menu {
	display: block;
	width: 228px;
}

.footer-menu:last-child {
	margin-right: 0px;
}

.footer-menu .title {
	font-size: 24px;
	color: #f7e926;
	margin-top: 60px;
	margin-bottom: 20px;
}

.footer-menu .title a {
	color: #f7e926;
}

.footer-menu .title a:hover {
	color: #f7e926;
	border-bottom: 1px solid #f7e926;
}

ul.footer-menu-list {
	padding: 0;
	margin: 0;
}

ul.footer-menu-list li {
	list-style: none;
	line-height: 35px;
}

ul.footer-menu-list li a {
	color: #fff;
	font-size: 18px;
	font-weight: 300;
}

ul.footer-menu-list li a:hover {
	color: #1e8ae7;
	border-bottom: 1px solid #1e8ae7;
}

.social-title {
	font-size: 18px;
	font-weight: 300;
	color: #fff;
	margin-top: 60px;
	margin-bottom: 30px;
	text-align: right;
}

ul.social-list {
	padding: 0;
	margin: 0;
}

ul.social-list li {
	list-style: none;
	display: inline-block;
	margin-right: 20px;
}

ul.social-list li a:hover img {
	box-shadow: 0 0 27px rgba(255, 255, 255, .66);
}

ul.social-list li:last-child {
	margin-right: 0px;
}

.theater {
	height: 160px;
	display: table;
	width: 100%;
}

.theater-row {
	display: table-row;
}

.theater-left-block {
	display: block;
	width: 100%;
	vertical-align: middle;
	display: none;
}

.theater-right-block {
	margin-top: 20px;
	display: block;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}

.search-form {
	width: 50%;
	height: 40px;
	border: 2px solid #b0b0b1;
}

.search-button-form {
	margin-left: 115px;
	margin-right: 20px;
	position: relative;
	top: 10px;
}

.theater-logo {
	display: block;
	vertical-align: middle;
	text-align: center;
}

.theater-separator {
	display: none;
	height: 100px;
	width: 2px;
	border-right: 2px solid #2247b7;
	vertical-align: top;
}

.theater-addr {
	display: block;
	text-align: center;
	color: #252525;
	font-size: 18px;
	margin-top: 20px;
}

.theater-addr .addres {
	display: block;
	text-align: center;
	color: #252525;
	font-size: 18px;
	vertical-align: middle;
}

.cinema-contant-list {
	list-style: none;
	margin: 5px 0 0 0;
	padding: 0;
	text-align: center;
}

.now-theater {
	background: #252525;
}

.title-block {
	position: relative;
}

.all-counter {
	position: absolute;
	right: 115px;
	font-size: 16px;
	text-transform: none;
	display: inline-block;
	top: 30px;
}

.text-prokat {
	display: inline-block;
	position: relative;
	top: -5px;
	margin-right: 10px;
}

.number-film {
	display: inline-block;
	font-size: 42px;
	color: #f1e326;
	padding: 8px;
	border: 2px solid #f1e326;
	border-radius: 65px;
	height: 65px;
	width: 65px;
	font-weight: 600;
}

.poster-film {
	position: relative;
}

.poster-film img {
	width: 275px;
	height: 412px;
}

.poster-film .hover-desc {
	display: none;
	position: relative;
}

.poster-film:hover .hover-desc {
	position: absolute;
	top: 0;
	display: block;
	background: rgba(37, 37, 37, 0.4);
	width: 275px;
	height: 412px;
	padding: 28px 15px 20px 15px;
}

.title-hover {
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.tag-hover {
	color: #fff;
	font-size: 16px;
	padding: 15px;
	border: 1px solid #dbd028;
	display: inline-block;
	margin: 15px 0;
}

.text-hover {
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	line-height: 16px;
	overflow: hidden;
	height: 205px;
}

.info-hover {
	padding-top: 20px;
	position: absolute;
	bottom: 10px;
	width: 245px;
}

.price-hover {
	color: #f7e926;
	font-size: 16px;
	font-weight: bold;
	float: left;
}

.button-hover {
	float: right;
	display: block;
}

.button-tickets {
	padding: 13px;
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	border: 5px solid #f7e926;
	display: inline-block;
}

a.button-tickets:hover {
	background: #f7e926;
	color: #000;
}

.theater-page {
	background: url(../images/theater-page.jpg) no-repeat center;
	background-size: cover;
	height: 662px;
	margin-top: 35px;
}

.theater-footer {
	height: 140px;
}

.copyright {
	font-size: 18px;
	font-weight: 300;
	color: #fff;
	margin-right: 105px;
	display: inline-block;
}

.payment {
	display: inline-block;
}

.payment img {
	margin-right: 30px;
}

.garant {
	display: inline-block;
}

.social-theater-page {
	display: inline-block;
	margin-left: 90px;
}

.footer-theater-container {
	padding-top: 47px;
}

.footer-theater-left {
	padding-top: 10px;
}

.info-actor {
	padding-left: 112px;
	padding-right: 45px;
}

.actor-name {
	font-family: 'Roboto', sans-serif;
	font-size: 42px;
	color: #000;
	font-weight: 300;
	padding-top: 43px;
}

.actor-name-translate {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	color: #000;
	font-weight: 300;
	padding-top: 12px;
}

.actor-photo {
	float: left;
	padding-top: 29px;
	padding-bottom: 20px;
}

.actor-photo img {
	border-radius: 314px;
	max-width: 314px;
}

.clear {
	clear: both;
}

.detail-info {
	display: table;
	padding-left: 90px;
	padding-top: 31px;
}

.detail-info > .info-row {
	display: table-row;
}

.detail-info .info-label, .detail-info .info-text {
	display: table-cell;
	text-transform: uppercase;
	color: #000;
	line-height: 60px;
}

.detail-info .info-label {
	font-size: 18px;
	font-weight: 400;
}

.detail-info .info-text {
	font-size: 24px;
	font-weight: 300;
	padding-left: 70px;
}

.biography {
	background: #f5f7f8 url(../images/bio-top.png) top center repeat-x;
}

.biography-bottom {
	background: url(../images/bio-bottom.png) bottom center repeat-x;
}

.biography .title-block {
	font-size: 30px;
	font-weight: 300;
	color: #000;
	text-align: left;
	padding: 34px 0 45px 0;
}

.biography .title-block a {
	color: #000;
}

.biography .title-block a:hover {
	color: #000;
	border-bottom: 1px solid #000;
}

.biography .text-bio {
	font-weight: 300;
	color: #000;
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 35px;
}

.all-photo-actor {
	display: table;
	margin: 0 auto;
}

ul.photo-actor {
	padding: 0;
	margin: 0;
	width: 1290px;
}

ul.photo-actor li {
	float: left;
	padding-right: 32px;
	list-style: none;
	padding-bottom: 30px;
}

ul.photo-actor li:nth-child(4n+4) {
	padding-right: 0px;
}

.title-news-detail {
	padding-top: 20px;
}

.title-news-detail a {
	font-size: 28px;
	text-transform: uppercase;
	color: #000;
	font-weight: 300;
	line-height: 32px;
}

.title-news-detail a:hover {
	color: #000;
	font-weight: 300;
	border-bottom: 1px solid #000;
}

.time-news-detail {
	font-size: 18px;
	color: #000;
	font-weight: 300;
	border: 3px solid #f7e926;
	display: inline-block;
	padding: 7px;
	margin: 20px 0 10px;
}

.news-detail-image {
	float: none;
	width: 100%;
	padding-top: 20px;
	text-align: center;
}

.news-detail-image img {
	max-width: 323px;
	min-width: 323px;
	height: 234px;
}

.news-detail-text {
	font-weight: 300;
	font-size: 18px;
	padding: 20px 0 45px 0;
	text-align: justify;
}

.news-detail-text a {
	color: #333;
	border-bottom: 1px solid #333;
}

.news-border {
	padding: 0 45px;
}

.main-content .title-block a {
	color: #000;
}

.main-content .title-block a:hover {
	color: #000;
	border-bottom: 1px solid #000;
}

.news-list-center {
	display: table;
	margin: 0 auto;
}

ul.news-list {
	padding: 0px;
	margin: 0px;
	max-width: 1313px;
	text-align: center;
}

ul.news-list li {
	list-style: none;
	display: inline-block;
	width: 360px;
	margin-bottom: 100px;
	vertical-align: top;
}

.right-line {
	width: 100%;
}

.news-list-item {
	width: 100%;
	padding: 0 10px;
	text-align: left;
}

.news-list-time {
	font-size: 18px;
	color: #000;
	font-weight: 300;
}

.news-list-image {
	padding-top: 13px;
	text-align: center;
}

.news-list-image img {
	max-width: 100%;
	height: 234px;
}

.news-list-title {
	padding-top: 15px;
}

.news-list-title a {
	font-size: 24px;
	color: #69b9ec;
	line-height: 27px;
	height: 55px;
}

.news-list-title a:hover {
	color: #69b9ec;
	border-bottom: 1px solid #69b9ec;
}

.news-list-text {
	font-size: 18px;
	color: #000;
	padding-top: 12px;
	font-weight: 300;
}

.navigation {
	margin-top: 10px;
}

.navigation-item {
	padding-left: 112px;
}

.go-to-top {
	font-size: 18px;
	font-weight: 300;
	text-align: center;
}

.go-to-top a {
	color: #000;
}

.go-to-top a:hover span {
	color: #000;
	border-bottom: 1px solid #000;
}

.go-to-top span {
	position: relative;
	top: -10px;
}

ul.navigation-list {
	padding: 0px;
	margin: 0px;
}

ul.navigation-list li {
	list-style: none;
	float: left;
}

ul.navigation-list li a {
	color: #000;
	display: inline-block;
	height: 58px;
	width: 58px;
	border-radius: 58px;
	margin-right: 10px;
}

ul.navigation-list li a:hover {
	color: #000;
	display: inline-block;
	height: 58px;
	width: 58px;
	background: #f7e926;
	border-radius: 58px;
}

ul.navigation-list li a.active {
	color: #000;
	display: inline-block;
	height: 58px;
	width: 58px;
	background: #f7e926;
	border-radius: 58px;
}

ul.navigation-list li a div {
	text-align: center;
	line-height: 58px;
	font-size: 30px;
	font-weight: 300;
}

.left-position {
	text-align: left;
}

.main-padding {
	padding: 0 112px;
}

.search-form-detail {
	border: 15px solid #f7e926;
	height: 112px;
	display: table;
	width: 100%;
}

.search-img {
	display: table-cell;
	padding: 0 34px;
	vertical-align: middle;
}

.search-input {
	display: table-cell;
	width: 100%;
	padding: 15px 0;
}

.search-input input {
	width: 100%;
	height: 80px;
	font-size: 36px;
	color: #000;
	font-weight: 300;
	padding-left: 25px;
	box-shadow: inset 0 0 8px rgba(0, 0, 2, .27);
	border: 0px;
}

.search-input input:focus {
	box-shadow: none !important;
	border: 2px solid #f9ef60;
}

.search-button {
	display: table-cell;
	padding: 15px 20px;
}

.search-button input {
	width: 217px;
	height: 80px;
	background: #ececec;
	border: 0;
	font-size: 30px;
	text-transform: uppercase;
	color: #000;
	position: relative;
	top: -2px;
}

.search-button input:hover {
	background: #f7e926;
}

.film-search {
	display: table;
	padding: 0 112px;
}

ul.search-news {
	padding: 0px;
	margin: 0px;
}

ul.search-news li {
	list-style: none;
	float: left;
	width: 429px;
	margin-right: 25px;
	margin-bottom: 65px;
}

.news-search-image {
	height: 291px;
}

.news-search-image img {
	max-width: 429px;
}

.news-search-title {
	color: #69b9ec;
	font-size: 24px;
	padding: 30px 35px 50px 35px;
	background: #fff;
}

.responsive-height {
	height: auto !important;
}

.modal {
	padding: 40px;
}

.title-modal {
	font-size: 24px;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	margin-top: 3px;
	margin-bottom: 44px;
}

.input-modal {
	box-shadow: inset 0 0 8px rgba(0, 0, 2, .27);
	border: 0px;
	height: 54px;
	width: 100%;
	margin-bottom: 28px;
	padding-left: 18px;
	color: #9b9b9b;
	font-size: 18px;
	font-weight: 300;
}

.input-modal:focus {
	box-shadow: none;
	border: 1px solid #f7e926;
}

.lost-pass {
	text-align: center;
	padding-top: 8px;
	margin-bottom: 34px;
}

.lost-pass a {
	color: #1e8ae7;
	font-weight: 500;
	font-size: 18px;
}

.lost-pass a:hover {
	color: #1e8ae7;
	border-bottom: 1px solid #1e8ae7;
}

.login-button {
	text-align: center;
}

.login-button input {
	width: 285px;
	height: 80px;
	border: 10px solid #f7e926;
	background: #fff;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
}

.login-button input:hover {
	background: #f7e926;
}

.reg-inform {
	padding: 40px 114px 30px 114px;
	color: #000;
	font-size: 18px;
}

.reg-inform a {
	color: #1e8ae7;
	border-bottom: 1px solid #1e8ae7;
}

.reg-inform a:hover {
	color: #1e8ae7;
	border-bottom: 1px solid #1e8ae7;
}

.modal-body {
	padding: 40px 40px 0 40px;
}

.reg-bottom {
	height: 110px;
	background: url(../images/reg_bottom.png) no-repeat;
	padding: 27px 40px;
	font-size: 17px;
	font-weight: 300;
	color: #000;
}

.reg-bottom > div {
	float: left;
	height: 55px;
	line-height: 55px;
}

.reg-bottom-right {
	float: right;
}

.calendar {
	display: table;
	margin: 0 auto;
}

ul.weekday {
	padding: 0px;
	margin: 0px;
	display: table-row;
}

ul.weekday li {
	list-style: none;
	font-size: 24px;
	font-weight: 400;
	color: #9b9b9b;
	display: table-cell;
	text-align: center;
	text-transform: uppercase;
}

ul.weekday li.rest {
	color: #f7e926;
}

ul.date {
	padding: 0px;
	margin: 0px;
	display: table-row;
}

ul.date li {
	list-style: none;
	font-size: 24px;
	color: #000;
	font-weight: 400;
	display: table-cell;
	text-align: center;
	padding: 0;
}

ul.date li a {
	color: #000;
	background: none;
	height: 48px;
	width: 48px;
	border-radius: 50%;
	display: block;
	text-align: center;
	line-height: 48px;
	margin-top: 10px;
}

ul.date li.active a {
	color: #000;
	background: #f7e926;
}

ul.date li a:hover {
	color: #000;
	background: #d2e8fa;
}

.theater-block {
	background: url(../images/bg_theater.png) no-repeat center center;
	background-size: cover;
	box-shadow: inset 0 0 6px rgba(0, 0, 4, .26);
	margin-top: 15px;
	padding: 25px 0;
}

.theater-block-width {
	margin: 0 auto;
	display: table;
	padding: 0 10px;
	width: 100%;
}

.logo-theater {
	display: block;
	height: inherit;
	text-align: center;
}

.logo-theater a {
	vertical-align: middle;
}

.logo-theater img {
	width: 100%;
	max-width: 329px;
}

.theater-razd {
	display: block;
}

.time-seans {
	display: block;
	vertical-align: top;
	min-height: 344px;
}

.film-seans {
	display: block;
	margin-bottom: 15px;
}

.film-seans:before,
.film-seans:after {
	content: '';
	display: table;
}

.film-seans:after {
	clear: both;
}

.name-film {
	display: block;
	margin-top: 30px;
}

.name-film a {
	color: #1f9cff;
	font-size: 23px;
	line-height: 30px;
}

.name-film a:hover {
	color: #1f9cff;
	border-bottom: 1px solid #1f9cff;
}

ul.time-seans {
	padding: 0;
	margin: 0;
	display: block;
	min-height: 60px;
	text-align: center;
}

ul.time-seans li {
	list-style: none;
	display: inline-block;
	margin: 5px 12px 0 12px;
}

ul.time-seans li a {
	width: 167px;
	height: 52px;
	border: 6px solid #f7e926;
	text-align: center;
	color: #000;
	font-size: 28px;
	float: left;
	line-height: 40px;
}

ul.time-seans li.other-width a {
	width: 115px !important;
}

/*ul.time-seans li:nth-child(2n+3) {
  clear: both;
}*/
ul.time-seans li a:hover {
	border: 6px solid #f7e926;
	color: #000;
	background: #f7e926;
}

.wrapper {
	padding: 0 10px;
}

.title-film {
	font-size: 30px;
	font-weight: 400;
	color: #111212;
	text-transform: uppercase;
}

.title-film-translate {
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
	font-weight: 300;
	margin-top: 11px;
}

.rating-all {
	background: #f7e926;
	height: 107px;
	float: left;
	font-size: 68px;
	font-weight: 500;
	padding: 10px;
	line-height: 87px;
	margin-top: 28px;
	margin-right: 6px;
}

.rating-all > img {
	position: relative;
	top: 12px;
	margin-left: 15px;
	margin-right: 32px;
}

.all-vote {
	font-size: 34px;
	color: #111212;
	font-weight: 300;
	background: #fff;
	float: right;
	padding: 0 15px;
	margin-left: 89px;
}

ul.rating-line {
	padding: 0px;
	margin: 0px;
	border: 1px solid #afafaf;
	height: 107px;
	float: left;
	margin-top: 28px;
}

ul.rating-line li {
	list-style: none;
	float: left;
	line-height: 107px;
	height: 107px;
	font-size: 34px;
	color: #111212;
	font-weight: 300;
	text-transform: uppercase;
}

ul.rating-line li:nth-child(1) {
	padding: 0 32px;
	background: url(../images/rating-line.png) no-repeat right center;
}

ul.rating-line li:nth-child(2) {
	padding: 0 20px;
}

ul.rating-line li:nth-child(3) {
	padding: 0 27px;
	background: url(../images/rating-line.png) no-repeat left center;
}

#raiting {
	width: 489px !important;
	position: relative;
	top: 5px;
}

.film-info-about {
	font-size: 24px;
	color: #000;
	font-weight: 300;
	margin-top: 21px;
}

.film-info-about .circle {
	display: inline-block;
	background: #f7e926;
	width: 51px;
	height: 51px;
	border-radius: 51px;
	text-align: center;
	line-height: 51px;
}

.ganre-about-film {
	font-size: 16px;
	font-weight: 300;
	color: #000;
	border: 3px solid #f7e926;
	padding: 7px 15px;
	display: block;
	text-align: center;
	margin-top: 8px;
}

.left-block {
	display: block;
	text-align: center;
}

.left-block img {
	width: 100%;
}

.right-block {
	display: block;
	margin-top: 30px;
}

.about-film:before,
.about-film:after {
	content: '';
	display: table;
}

.about-film:after {
	clear: both;
}

a.link-button {
	display: block;
	font-size: 28px;
	color: #000;
	border: 10px solid #f7e926;
	text-align: center;
	padding: 15px 0;
	margin-top: 15px;
}

a.link-button:hover {
	display: block;
	font-size: 28px;
	color: #000;
	border: 10px solid #f7e926;
	text-align: center;
	padding: 15px 0;
	background: #f7e926;
}

a.create-recenz {
	border: 10px solid #d8d9d9;
}

a.create-recenz:hover {
	border: 10px solid #d8d9d9;
	background: #d8d9d9;
}

a.create-recenz span:before {
	background: url(../images/create-recenz.png) no-repeat;
	content: "";
	display: inline-block;
	margin: 0 20px 0 0;
	vertical-align: middle;
	height: 21px;
	width: 28px;
}

a.create-recenz:hover span:before {
	background: url(../images/create-recenz-hover.png) no-repeat;
	content: "";
	display: inline-block;
	margin: 0 20px 0 0;
	vertical-align: middle;
	height: 21px;
	width: 28px;
}

.about-film {
	margin-top: 25px;
}

.name-label {
	font-size: 24px;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 34px;
}

.about-film-text {
	font-size: 18px;
	font-weight: 300;
	color: #000;
}

ul.about-film-info {
	padding: 0;
	margin: 0;
	display: table;
	margin-top: 35px;
}

ul.about-film-info li {
	list-style: none;
	display: table-row;
}

ul.about-film-info li > div {
	display: table-cell;
}

ul.about-film-info li .label {
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
	width: 125px;
	padding: 15px 0;
}

ul.about-film-info li .text {
	font-size: 18px;
	font-weight: 300;
	color: #000;
	padding: 15px 0;
}

.choice-theater {
	background: #bea493 url(../images/choice-theater.png) no-repeat center;
	background-size: cover;
	margin-top: 35px;
}

.choice-theater .title-block {
	font-size: 42px;
	font-weight: 300;
	color: #000;
	text-align: center;
	padding: 42px 0;
	text-transform: uppercase;
	margin: 0px;
}

.choice-theater .title-block a {
	font-size: 42px;
	font-weight: 300;
	color: #000;
	text-align: center;
	text-transform: uppercase;
	margin: 0px;
}

.choice-theater .title-block a:hover {
	border-bottom: 1px solid #000;
}

.choice-theater .title-block a span {
	font-size: 42px;
	font-weight: 600;
	color: #000;
}

.choice-theater .title-block a:hover span {
	border-bottom: 1px solid #000;
}

.time-theater {
	width: 100%;
	max-width: 793px;
	margin: 0 auto;
	padding-bottom: 65px;
}

.time-theater > div > .name-film {
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	margin-top: 20px;
}

.time-theater > div > .name-film > a {
	word-wrap: break-word;
}

.trailer-film {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
}

.trailer-film iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	padding: 0 10px;
}


.trailer-play {
	background: url(../images/play-trailer.png) no-repeat center center;
	width: 907px;
	height: 463px;
	position: absolute;
	top: 0px;
}

.trailer-play:hover {
	background: url(../images/play-trailer_active.png) no-repeat center center;
}

.black-color a {
	color: #000;
}

.black-color a:hover {
	border-bottom: 1px solid #000;
	color: #000;
}

.black-color a:hover span {
	border-bottom: 1px solid #000;
	color: #000;
}

.black-color {
	color: #000;
}

.black-color span {
	color: #000;
}

.theater-about-film {
	background: #f5f5f5;
	box-shadow: inset 0 0 57px rgba(0, 0, 2, .1);
	padding: 40px 0 75px 0;
}

.time-ticket-buy {
	display: table;
	margin: 0 auto;
}

.time-ticket-buy:before,
.time-ticket-buy:after {
	content: '';
	display: table;
}

.time-ticket-buy:after {
	clear: both;
}

.time-ticket-buy > ul {
	padding: 0;
	margin: 0;
	margin-top: 10px;
	width: 1428px;
}

.time-ticket-buy > ul > li {
	list-style: none;
	float: left;
	border-right: 3px solid #d8d9d9;
	padding-right: 55px;
	padding-left: 55px;
	margin: 37px 0 78px;
}

.time-ticket-buy > ul > li:nth-child(4n+4) {
	border-right: 0px;
}

.time-ticket-buy > ul > li > .time {
	color: #000;
	font-size: 60px;
	text-align: center;
	font-weight: 300;
	margin-top: 19px;
}

.time-ticket-buy > ul > li > .time > span:before {
	background: url(../images/time.png) no-repeat;
	content: "";
	display: inline-block;
	margin: 0 7px 0 0;
	vertical-align: middle;
	height: 32px;
	width: 32px;
}

.time-ticket-buy > ul > li > .button {
	text-align: center;
	margin-top: 22px;
}

.time-ticket-buy > ul > li > .button > a {
	color: #000;
	font-size: 39px;
	font-weight: 300;
	text-align: center;
	display: inline-block;
	border: 10px solid #f7e926;
	padding: 15px 36px;
}

.time-ticket-buy > ul > li > .button > a:hover {
	background: #f7e926;
}

.time-ticket-buy > ul > li > .price {
	text-align: center;
	color: #000;
	font-size: 36px;
	font-weight: 300;
	margin-top: 23px;
	margin-bottom: 30px;
}

.schedule-block {
	background: url(../images/schedule_bg.png) no-repeat center center;
	background-size: cover;
	padding: 35px 0 30px;
	margin-top: 45px;
}

.schedule-block:before,
.schedule-block:after {
	content: '';
	display: table;
}

.schedule-block:after {
	clear: both;
}

.schedule-block .time-seans > li > a {
	color: #fff;
}

.schedule-film {
	width: 283px;
	padding-top: 80px;
}

.schedule-film img {
	max-width: 275px;
	min-width: 275px;
}

.schedule-film-name {
	margin-top: 28px;
	text-align: left;
}

.schedule-film-name a {
	color: #f7e926;
	font-size: 28px;
}

.schedule-film-name a:hover {
	border-bottom: 1px solid #f7e926;
	color: #f7e926;
}

.schedule-film-ganre, .schedule-film-country {
	font-size: 18px;
	font-weight: 300;
	color: #fff;
	margin-top: 12px;
	text-align: left;
}

.schedule-block .schedule-film, .schedule-block .time-theater {
	display: block;
	width: 100%;
	text-align: center;
}

.schedule-block .time-theater {
	width: 100%;
	margin-left: 0;
	padding-bottom: 0;
}

.schedule-block-inner {
	max-width: 1226px;
	width: 95%;
	margin: 0 auto;
}

.soon .title-block a {
	color: #000;
}

.soon .title-block a:hover {
	border-bottom: 1px solid #000;
}

.soon .title-block a:hover span {
	border-bottom: 1px solid #000;
}

.soon .title-block {
	font-size: 42px;
	font-weight: 300;
	color: #000;
	text-align: center;
	padding: 42px 0;
	text-transform: uppercase;
	margin: 0px;
}

.soon .title-block span {
	font-size: 42px;
	font-weight: 500;
	color: #000;
}

.soon .all-counter {
	position: absolute;
	right: 115px;
	font-size: 16px;
	text-transform: none;
	display: inline-block;
	top: 30px;
}

.soon .text-prokat {
	display: inline-block;
	position: relative;
	top: -5px;
	margin-right: 10px;
}

.soon .number-film {
	display: inline-block;
	font-size: 42px;
	color: #000;
	padding: 8px;
	border: 2px solid #000;
	border-radius: 65px;
	height: 65px;
	width: 65px;
	font-weight: 600;
}

.soon .films-today .name-film-other {
	color: #000;
}

.soon .films-today .genre-film {
	color: #000;
}

.clearfix:after {
	content:"";
	display:table;
	clear:both;
}

.mainImageContainer, #navigation, .contacts-page.footer-text {
	display: none;
}

.contacts-page.cinemas-list {
	padding: 0 10px;
}

.contacts-page.cinemas-list > ul {
	list-style: none;
	display: table;
	width: 100%;
	border-collapse: collapse;
}

.contacts-page.cinemas-list > ul li {
	border: 1px solid #ddd;
	width: 100%;
	vertical-align: middle;
	display: table-row;
}

.contacts-page.cinemas-list > ul li a {
	color: #000;
	padding: 10px;
	display: block;
	text-align: center;
	transition: all 0.15s ease-in-out;
}

.contacts-page.cinemas-list > ul li a:hover {
	background-color: #eee;
}

.contacts-page.cinemas-list ul.cinema-contact {
	list-style: none;
	padding: 0;
	display: table;
	width: 100%;
	margin-top: 10px;
}

.contacts-page.cinemas-list ul.cinema-contact li {
	border: none;
	color: #555;
	font-size: 12px;
}

.contacts-page.cinemas-list ul.cinema-contact li strong, .contacts-page.cinemas-list ul.cinema-contact li b {
	font-weight: 500;
}

.title-block, .title-block span {
	font-size: 24px;
}

.content-full {
	width: 100%;
	text-align: center;
}

.content {
	max-width: 1236px;
	width: 100%;
	padding: 0 20px;
	text-align: left;
	display: inline-block;
}

@media screen and (max-width: 768px) {
	.news-detail-text img {
		max-width: 100%;
		width: 100% !important;
		height: auto !important;
	}
}

.film-premiere {
	color: #990000;
	display: table;
	margin: 20px auto 0 auto;
	font-size: 22px;
	text-align: center;
	line-height: 1;
}

@keyframes border-pulsate {
	0%   { border-color: rgba(245, 228, 38, 1); }
	50%  { border-color: rgba(245, 228, 38, 0); }
	100% { border-color: rgba(245, 228, 38, 1); }
}

@-webkit-keyframes border-pulsate {
	0%   { border-color: rgba(245, 228, 38, 1); }
	50%  { border-color: rgba(245, 228, 38, 0); }
	100% { border-color: rgba(245, 228, 38, 1); }
}

.film-premiere a {
	color: #000;
	margin: 25px 5px 5px 5px;
	font-weight: 500;
	display: block;

	border: 5px solid #F7E926;
	animation: border-pulsate 1s infinite;
	-webkit-animation: border-pulsate 1s infinite;

	padding: 6px;

	width: 150px;
	text-align: center;
}

.film-premiere a:hover {
	color: #000;
	border-color: #F7E926 !important;
	background-color: #F7E926;
}

.header-promo a {
	background-color: #000A4A;
	display: block;
	text-align: center;
	font-size: 18px;
	padding: 5px;
	color: #ffed00;
	text-shadow: 0 0 1px #000;
}

.header-promo a:hover {
	color: #ff0 !important;
	text-decoration: underline;
}
